a:20:{i:0;a:5:{s:8:"filename";s:14:"active_keyword";s:11:"description";s:36:"最近言及されたキーワード";s:6:"script";s:445:"<?php
if (POST_MATCH_LIMIT>=0) {
?>
<div class="box controller ui-widget-content ui-corner-all theme-box">
	<h3 class="ui-widget-header ui-corner-top box-title"><a href="<?php echo BASE_URL;?>active_keywords">最近言及されたキーワード</a></h3>
	<div class="controller-box">
		<div class="sub-box">
			<div id="loading_keyword">読み込んでいます。</div>
			<div id="keyword_container"></div>
		</div>
	</div>
</div>
<?php
}
?>
";s:7:"created";s:19:"2012-12-24 18:04:08";s:8:"modified";s:19:"2012-12-25 19:22:36";}i:1;a:5:{s:8:"filename";s:10:"admin_menu";s:11:"description";s:33:"管理画面用メニューです";s:6:"script";s:1285:"<?php
if (can_action('admin') || can_action('operation')) {
?>
<div class="box controller ui-widget-content ui-corner-all theme-box">
	<h3 class="ui-widget-header ui-corner-top box-title">管理用メニュー</h3>
	<div id="url_topic_container" class="controller-box">
		<div class="sub-box">
			<ul class="link-list">
				<li><a href="<?php echo BASE_URL;?>admin">管理メニュー</a>
<?php
	if (can_action('operation')) {
?>
				<li><a href="<?php echo BASE_URL;?>image">画像管理</a>
				<li><a href="<?php echo BASE_URL;?>userman">ユーザ管理</a>
<?php
		if (ENABLE_ACTION_LOG) {
?>
				<li><a href="<?php echo BASE_URL;?>actionlog">アクションログ</a>
<?php
		}
?>
<?php
	}
?>
<?php
	if (can_action('admin')) {
?>
				<li><a href="<?php echo BASE_URL;?>auth">権限管理</a>
				<li><a href="<?php echo BASE_URL;?>import">テーマ・キーワードのインポート</a>
				<li><a href="<?php echo BASE_URL;?>layout">ボックス配置</a>
				<li><a href="<?php echo BASE_URL;?>box">ボックス管理</a>
				<li><a href="<?php echo BASE_URL;?>skin">スキン管理</a>
<?php
		if (ENABLE_ACTION_LOG && ENABLE_BLOCK_TABLE) {
?>
				<li><a href="<?php echo BASE_URL;?>block">Block table</a>
<?php
		}
?>
<?php
	}
?>
			</ul>
		</div>
	</div>
</div>
<?php
}
?>
";s:7:"created";s:19:"2012-12-30 14:17:04";s:8:"modified";s:19:"2013-02-10 07:48:30";}i:2;a:5:{s:8:"filename";s:7:"adsense";s:11:"description";s:301:"Google AdSenseのコードです。
config.inc.phpに、Google AdSense用のコードが必要になります。
サンプルは以下の通り。

define('GOOGLE_ADSENSE', 'google_ad_client = "ca-pub-5067037356613716";
google_ad_slot = "9643944686";
google_ad_width = 250;
google_ad_height = 250;');
";s:6:"script";s:810:"<?php
if (defined('GOOGLE_ADSENSE')) {
?>
<div class="box controller adsense ui-widget-content">
	<div id="google-adsense"></div>
<script type="text/javascript">
<?php echo GOOGLE_ADSENSE; ?>
if (navigator.userAgent.toLowerCase().match(/opera/)) {
	var script = document.createElement("script");
	script.src = "http://pagead2.googlesyndication.com/pagead/show_ads.js";
	document.getElementById("google-adsense").appendChild(script);
} else {
	$(function() {
		google_backup = document.write;
		document.write = function(v) {
			google_content = v;
		}
		$.getScript("http://pagead2.googlesyndication.com/pagead/show_ads.js", function() {
			document.write = google_backup;
			$("#google-adsense").html(google_content);
			delete google_content;
			delete google_backup;
		});
	});
}
</script>
</div>
<?php
}
?>";s:7:"created";s:19:"2012-12-24 18:04:08";s:8:"modified";s:19:"2012-12-25 11:19:38";}i:3;a:5:{s:8:"filename";s:15:"favorite_detail";s:11:"description";s:139:"現在のお気に入り詳細を表示するボックスです。
お気に入りページのみでの利用が想定されています。";s:6:"script";s:584:"<div class="box controller ui-widget-content ui-corner-all theme-box">
	<h3 class="ui-widget-header ui-corner-top box-title">お気に入りアイテム</h3>
	<div id="favorite_detail_container" class="controller-box">
		<div id="favorite_detail" class="sub-box">
			<ul class="link-list">
<?php
	foreach ($favorite['items'] as $item) {
		$link = get_favorite_item_link($item);
		if ($link) {
			echo '<li><a href="'.$link.'">'.get_favorite_item_caption($item).'</a></li>';
		} else {
			echo '<li>'.get_favorite_item_caption($item).'</li>';
		}
	}
?>
			</ul>
		</div>
	</div>
</div>";s:7:"created";s:19:"2013-02-10 07:50:05";s:8:"modified";s:19:"2013-02-13 11:53:44";}i:4;a:5:{s:8:"filename";s:13:"favorite_list";s:11:"description";s:148:"現在のログインユーザのお気に入りリストを表示します。
ログイン中であればどのページでも利用出来ます。";s:6:"script";s:1033:"<?php
$escaped_user_id = empty($_SESSION['user']) ? 'null' : $_SESSION['user']['id'];
?>
<script type="text/javascript">
$(function() {
	$.get2(
		T.api+"get_favorite.php?ni=1&t="+T.now,
		function(ret) {
			if (! ret) {
				alert("お気に入りの取得に失敗しました。")
				return;
			}

			var c = $("#favorites_container");
			c.html("");
			for (var i=0; i<ret.length; i++) {
				var item = $("<li/>").append(
					$("<a/>").text(ret[i].name).attr("href", T.base+"favorite/"+ret[i].id)
				);
				c.append(item);
			}
		},
		function() {
			alert("お気に入りの取得に失敗しました。")
		},
		"json"
	);
});
</script>
<div class="box controller ui-widget-content ui-corner-all theme-box">
	<h3 class="ui-widget-header ui-corner-top box-title">お気に入り一覧</h3>
	<div class="controller-box">
		<ul id="favorites_container" class="link-list">
			読み込んでいます。
		</ul>
		<div class="common_edit_link">
			<a href="<?php echo u('favorite_manage');?>">編集</a>
		</div>
	</div>
</div>";s:7:"created";s:19:"2013-02-10 07:50:37";s:8:"modified";s:19:"2013-02-13 11:53:51";}i:5;a:5:{s:8:"filename";s:6:"google";s:11:"description";s:30:"Google検索を配置します";s:6:"script";s:924:"<div class="box controller ui-widget-content ui-corner-all theme-box">
	<h3 class="ui-widget-header ui-corner-top box-title">Google検索</h3>
	<div id="google_search_container" class="controller-box">
		<div class="sub-box">
			<form method="get" action="http://www.google.co.jp/search" onsubmit="return google_search(this)">
				<input type="hidden" name="rls" value="ja" id="google_rls" />
				<input type="hidden" name="ie" value="utf-8" id="google_ie" />
				<input type="hidden" name="oe" value="utf-8" id="google_oe" />
				<input type="hidden" name="as_sitesearch" value="" id="google_as_sitesearch" />
				<input type="text" name="q" value="" id="google_q" />
				<input type="submit" value="検索" />
			</form>
		</div>
<script type="text/javascript">
function google_search() {
	var href = $("<a />").attr("href", T.base)[0].href;
	$("#google_as_sitesearch").val(href);
	return true;
}
</script>
	</div>
</div>
";s:7:"created";s:19:"2012-12-29 19:06:10";s:8:"modified";s:19:"2012-12-29 19:50:12";}i:6;a:5:{s:8:"filename";s:14:"hatenabookmark";s:11:"description";s:115:"はてなブックマークのエントリを表示。
このボックスはURLページのみ利用出来ます。";s:6:"script";s:4904:"<style>
div#hatena-bookmark-container a,
div#hatena-bookmark-container span,
div#hatena-bookmark-container img {
  display: inline;
}
div#hatena-bookmark-container a,
div#hatena-bookmark-container a:link,
div#hatena-bookmark-container a:active {
  cursor: pointer;
}
div#hatena-bookmark-container {
  font-size: 90%;
  overflow: hidden;
}
div#hatena-bookmark-container div.hatena-bookmark-title div.hatena-bookmark-comment-header a {
  font-weight: bold;
}
div#hatena-bookmark-container div.hatena-bookmark-title div.hatena-bookmark-comment-header span.hatena-bookmark-users {
  font-size: 90%;
}
div#hatena-bookmark-container ul#hatena-bookmark-list-container {
  padding: 0.4em 0.4em 0.8em 0.8em;
}
div#hatena-bookmark-container ul#hatena-bookmark-list-container li.hatena-bookmark-item {
  margin: 0 0 0.5em 0;
}
div#hatena-bookmark-container ul#hatena-bookmark-list-container li.hatena-bookmark-item span.hatena-bookmark-timestamp {
  font-size: 85%;
  margin-left: 0.3em;
}
div#hatena-bookmark-container ul#hatena-bookmark-list-container li.hatena-bookmark-item a.hatena-bookmark-user-tag {
  padding-right: 0.3em;
}
div#hatena-bookmark-container ul#hatena-bookmark-list-container li.hatena-bookmark-item a.hatena-bookmark-username {
  text-decoration: underline;
  margin: 0 0.3em;
}
div#hatena-bookmark-container ul#hatena-bookmark-list-container li.hatena-bookmark-addcomment-container {
  overflow: hidden;
  zoom: 1;
  display: block;
}
div#hatena-bookmark-container ul#hatena-bookmark-list-container li.hatena-bookmark-addcomment-container div.hatena-bookmark-entry-image-container {
  width: 60px;
  height: 60px;
  overflow: hidden;
  float: right;
}
div#hatena-bookmark-container ul#hatena-bookmark-list-container li.hatena-bookmark-addcomment-container div.hatena-bookmark-entry-image-container img {
  max-width: 60px;
  max-height: 60px;
}
div#hatena-bookmark-container ul#hatena-bookmark-list-container li.hatena-bookmark-addcomment-container div.hatena-bookmark-addcomment {
  float: left;
  margin: 0 0 5px 0px;
}
div#hatena-bookmark-container ul#hatena-bookmark-list-container li.hatena-bookmark-addcomment-container div.hatena-bookmark-addcomment a {
  display: block;
  overflow: hidden;
  background: transparent url(http://b.hatena.ne.jp/images/append.gif) 5px center no-repeat;
  padding-left: 25px;
  font-weight: bold;
  text-decoration: none;
}
div#hatena-bookmark-container ul#hatena-bookmark-list-container li.hatena-bookmark-addcomment-container div.hatena-bookmark-addcomment a:hover {
  text-decoration: underline;
}
div#hatena-bookmark-container div.hatena-bookmark-footer {
  padding: 0 0.8em 0.8em 0.8em;
}
div#hatena-bookmark-container div.hatena-bookmark-footer div.hatena-bookmark-showall-comment {
  float: left;
}
div#hatena-bookmark-container div.hatena-bookmark-footer div.hatena-bookmark-showall-comment span.hatena-bookmark-span-button {
  cursor: pointer;
  text-decoration: underline;
}
div#hatena-bookmark-container div.hatena-bookmark-footer div.hatena-bookmark-entrypage-link {
  text-align: right;
}
div#hatena-bookmark-container div.hatena-bookmark-footer div.hatena-bookmark-entrypage-link a {
  text-decoration: underline;
}
div#hatena-bookmark-container div.hatena-bookmark-entrypage-link a.hatena-bookmark-comment-show {
  padding-left: 20px;
}
</style>
<script type="text/javascript">
function hatena_bookmark_load_watcher() {
	if ($(".hatena-bookmark-container").length == 0) {
		setTimeout(hatena_bookmark_load_watcher, 300);
		return;
	}
	//$(".hatena-bookmark-title").addClass("ui-widget-header").addClass("ui-corner-top").addClass("box-title");
	$(".hatena-bookmark-comment-header").html(
		"<h3 class='ui-widget-header ui-corner-top box-title'>"
		+$(".hatena-bookmark-comment-header").html()
		+"</h3>"
	);
	$(".hatena-bookmark-container").addClass("box").addClass("controller").addClass("ui-widget-content").addClass("ui-corner-all");
}
$(function() {
	var script = document.createElement('script');
	script.charset = "utf-8";
	script.src = "http://s.hatena.ne.jp/js/HatenaStar.js";
	script.onload = function() {
		var script2 = document.createElement('script');
		script2.src = "http://b.hatena.ne.jp/js/bookmark_blogparts.js";
		var _Ten = window.Ten;
		window.Ten = {
			DOM: {
				loaded: false,
				addEventListener: function() {}
			},
			Class: _Ten.Class
		}
		script2.onload = function() {
			window.Ten = _Ten;
			HBBlogParts.commentInsertSelector = '#hatena_bookmark';
			HBBlogParts.permalinkPathRegexp = /(.*)/;
			HBBlogParts.permalinkURI = "<?php echo h($url['url']);?>";
			HBBlogParts.useUserCSS = true;
			setTimeout(hatena_bookmark_load_watcher, 500);
			HBBlogParts.start();
		};
		document.getElementsByTagName("head")[0].appendChild(script2);
	}
	document.getElementsByTagName("head")[0].appendChild(script);
});
</script>
<div class="box controller" style="font-size:80%;">
	<div id="hatena_bookmark"></div>
</div>
";s:7:"created";s:19:"0000-00-00 00:00:00";s:8:"modified";s:19:"2013-02-13 11:53:58";}i:7;a:5:{s:8:"filename";s:4:"help";s:11:"description";s:57:"ヘルプのリンクを表示するだけのボックス";s:6:"script";s:251:"<div class="box controller ui-widget-content ui-corner-all">
	<div class="controller-box">
		<div>
			<a href="<?php echo u('pagelist');?>">ページ一覧</a>
		</div>
		<div>
			<a href="<?php echo u('help');?>">ヘルプ</a>
		</div>
	</div>
</div>";s:7:"created";s:19:"2012-12-24 18:04:08";s:8:"modified";s:19:"2012-12-30 08:44:04";}i:8;a:5:{s:8:"filename";s:14:"keyword_detail";s:11:"description";s:15:"関連テーマ";s:6:"script";s:573:"<div class="box controller ui-widget-content ui-corner-all">
	<div class="controller-box">
		<div class="sub-box description">
			<h3>関連テーマ</h3>
			<ul class="description">
			<?php
				foreach ($keyword['themes'] as $theme) {
					echo '<li><a href="'.u('theme/'.rawurlencode($theme)).'">'.h($theme).'</a></li>';
				}
			?>
			</ul>
		</div>
<?php
	if (can_action('operation')) {
?>
		<div class="sub-box delete_box">
			<a id="delete_link" href="javascript:T.O.delKeyword('<?php echo h($keyword['keyword']);?>')">削除</a>
		</div>
<?php
	}
?>
	</div>
</div>
";s:7:"created";s:19:"2012-12-24 18:04:08";s:8:"modified";s:19:"2012-12-29 16:19:43";}i:9;a:5:{s:8:"filename";s:4:"name";s:11:"description";s:80:"IDの詳細情報を表示するボックスです。
IDページ専用です。";s:6:"script";s:434:"<div class="box controller ui-widget-content ui-corner-all theme-box">
	<h3 class="ui-widget-header ui-corner-top box-title">ID情報</h3>
	<div class="controller-box">
		<div id="profile_container" class="sub-box">
			ID: <?php echo $id; ?>
		</div>
		<div id="name-favorite" class="sub-box">
		</div>
		<script type="text/javascript">
			T.getFavorite($("#name-favorite"), "name", "<?php echo h($id);?>");
		</script>
	</div>
</div>";s:7:"created";s:19:"2013-02-12 14:35:24";s:8:"modified";s:19:"2013-02-13 11:55:02";}i:10;a:5:{s:8:"filename";s:4:"post";s:11:"description";s:9:"投稿欄";s:6:"script";s:186:"<?php
if (can_action('post')) {
?>
<div id="post-controller" class="box controller ui-widget-content ui-corner-all">
	<div id="post-box" class="controller-box">
	</div>
</div>
<?php
}
?>";s:7:"created";s:19:"2012-12-24 18:04:08";s:8:"modified";s:19:"2013-01-03 20:28:22";}i:11;a:5:{s:8:"filename";s:7:"profile";s:11:"description";s:190:"ユーザのプロファイル情報を表示するボックスです。
ログインユーザ自身の情報を表示しているケースでは、ユーザ情報の編集も可能です。";s:6:"script";s:3873:"<?php
$escaped_user_id = empty($_SESSION['user']) ? 'null' : $_SESSION['user']['id'];
?>
<script type="text/javascript">
$(function() {
	var execute_edit_profile = function(id, label, value) {
		$("#profile_container a").hide();
		var param = {}
		param[label] = value;
		$.post2(
			T.api+"edit_profile.php",
			param,
			function(ret) {
				if ((!ret) || (!ret.ret)) {
					$("#profile_container a").show();
					if (ret.message) {
						alert(ret.message);
					} else {
						alert("ユーザ情報の更新に失敗しました。");
					}
				}
				alert("更新に成功しました");
				$("#profile_container a").show();
			},
			function() {
				$("#profile_container a").show();
				alert("ユーザ情報の更新に失敗しました。");
			},
			"json"
		);
	}
	$.get2(
		T.api+"profile.php?t="+$.now()<?php if (! empty($user_id)) echo '+"&id='.$user_id.'"';?>,
		function(ret) {
			if (! ret) {
				alert("ユーザデータの取得に失敗しました。")
				return;
			}

			var add_field = function(c, label, value, has_edit, prof, type) {
				var field = $("<div class='profile_field'/>");
				$("<label>").text(label).appendTo(field);
				$("<div class='profile_value' />").text(value).appendTo(field);
				if (has_edit) {
					$("<a />").attr("href", "#").click(function(e) {
						var t = $(this);
						var p = t.parent();
						if (t.text() == "編集") {
							t.text("確定");
							p.find(".profile_value").hide();
							var edit = $("<div class='profile_value edit_profile_value' />");
							var input = $("<input />").attr("type", type ? type : "text").val(type == "password" ? "" : p.find(".profile_value").text()).appendTo(edit).keyup(function(e) {
								if (e.keyCode == 27) {
									t.text("編集");
									p.find(".edit_profile_value").remove();
									p.find(".profile_value").show();
								}
							}).attr("title", "ESCキーでキャンセル出来ます。");
							edit.insertBefore(t);
							input.tooltip().focus();
						} else {
							var value = p.find(".edit_profile_value input").val();
							if (! value) {
								alert("値を入力してください");
								return;
							}
							p.find(".edit_profile_value").remove();
							if (type != "password")
								p.find(".profile_value").text(value).show();
							else
								p.find(".profile_value").show();
							execute_edit_profile(ret.id, prof, value);
							$(this).text("編集");
						}
					}).text("編集").appendTo(field);
				}
				$("<div class='c' />").appendTo(field);
				field.appendTo(c);
			}

			var c = $("#profile_container");
			c.html("");
			add_field(c, "ID", ret.login_id);
			add_field(c, "表示名", ret.display_name, ret.id == <?php echo $escaped_user_id;?>, "display_name");
			if (ret.id == <?php echo $escaped_user_id;?>) {
				add_field(c, "パスワード", "****", true, "password", "password");
			}
			if (ret.user_type_id != 2) {
				add_field(c, "権限", ret.user_type_id == "1" ? "管理者" : "運用者");
			}
			add_field(c, "投稿数", ret.post_count);
			add_field(c, "最終投稿", T.countdown_by2(ret.recent_post));
		},
		function() {
			alert("ユーザデータの取得に失敗しました。")
		},
		"json"
	);
});
</script>
<div class="box controller ui-widget-content ui-corner-all theme-box">
	<h3 class="ui-widget-header ui-corner-top box-title">ユーザ情報</h3>
	<div class="controller-box">
		<div id="profile_container" class="sub-box">
			読み込んでいます。
		</div>
<?php
if (empty($user_id)) {
?>
		<div id="my-favorite" class="sub-box">
		</div>
		<script type="text/javascript">
			T.getFavorite($("#my-favorite"), "my");
		</script>
<?php
} else {
?>
		<div id="user-favorite" class="sub-box">
		</div>
		<script type="text/javascript">
			T.getFavorite($("#user-favorite"), "user", "<?php echo h($user_id);?>");
		</script>
<?php
}
?>
		</div>
</div>";s:7:"created";s:19:"2012-12-30 17:29:16";s:8:"modified";s:19:"2013-02-13 11:54:28";}i:12;a:5:{s:8:"filename";s:12:"recent_theme";s:11:"description";s:18:"新しいテーマ";s:6:"script";s:597:"<?php
if (POST_MATCH_LIMIT>=0) {
?>
	<div class="box controller ui-widget-content ui-corner-all theme-box">
		<h3 class="ui-widget-header ui-corner-top box-title"><a href="<?php echo BASE_URL;?>recent_themes">新しいテーマ</a></h3>
		<div class="controller-box">
			<div class="sub-box">
				<div id="loading_recent_theme">読み込んでいます。</div>
				<div id="recent_theme_container"></div>
			</div>
			<div id="theme_search" class="sub-box">
				<label for="theme_name">検索:</label> <input type="text" id="theme_name" name="theme_name" />
			</div>
		</div>
	</div>
<?php
}
?>
";s:7:"created";s:19:"2012-12-24 18:04:08";s:8:"modified";s:19:"2012-12-25 14:27:33";}i:13;a:5:{s:8:"filename";s:6:"search";s:11:"description";s:204:"検索機能を提供します。
なお、検索機能は直近1万件の投稿に対してのみ行えます。
これ以上古い投稿の検索は、Google検索ボックスをご利用ください。";s:6:"script";s:570:"<div class="box controller ui-widget-content ui-corner-all theme-box">
	<h3 class="ui-widget-header ui-corner-top box-title"><a href="<?php echo BASE_URL;?>search">投稿検索</a></h3>
	<div id="google_search_container" class="controller-box">
		<div class="sub-box">
			<form method="get" action="<?php echo BASE_URL;?>search/">
				<input type="text" name="q" value="<?php if (!empty($_GET['q'])) echo h($_GET['q']); ?>" />
				<input type="submit" value="検索" class="button" /><?php if ($_BULLET['page'] == 'search') echo '*';?>
			</form>
		</div>
	</div>
</div>";s:7:"created";s:19:"2012-12-29 19:51:59";s:8:"modified";s:19:"2013-02-10 07:48:22";}i:14;a:5:{s:8:"filename";s:5:"theme";s:11:"description";s:18:"話題のテーマ";s:6:"script";s:583:"<?php
if (POST_MATCH_LIMIT>=0) {
?>
<div class="box controller ui-widget-content ui-corner-all theme-box">
	<h3 class="ui-widget-header ui-corner-top box-title"><a href="<?php echo BASE_URL;?>hot_theme">話題のテーマ</a></h3>
	<div class="controller-box">
		<div class="sub-box">
			<div id="loading_theme">読み込んでいます。</div>
			<div id="theme_container">
			</div>
		</div>
<?php
if (can_action('create_theme')) {
?>
		<div class="common_edit_link">
			<a href="<?php echo u('edit_theme');?>">テーマを作る</a>
		</div>
<?php
}
?>
	</div>
</div>
<?php
}
?>
";s:7:"created";s:19:"2012-12-24 18:04:08";s:8:"modified";s:19:"2013-02-13 11:54:35";}i:15;a:5:{s:8:"filename";s:12:"theme_detail";s:11:"description";s:102:"テーマの説明。このボックスはテーマ関連のページでしか利用できません。";s:6:"script";s:1408:"<div id="theme-detail" class="box controller ui-widget-content ui-corner-all">
	<div class="controller-box">
		<div class="sub-box description">
			<?php
				if (empty($theme['description'])) {
					echo '（テーマ説明無し）';
				} else {
					echo nl2br(h($theme['description']));
				}
			?>
		</div>
		<div class="sub-box description">
			<?php
				if (empty($theme['key1']) && empty($theme['key2']) && empty($theme['key3'])) {
					echo '（キーワード登録無し）';
				} else {
					echo '<h3>キーワード</h3>';
					echo '<ul class="description">';
					foreach (array($theme['key1'], $theme['key2'], $theme['key3']) as $k) {
						if (empty($k))
							continue;
						echo '<li><a href="'.u('keyword/'.rawurlencode($k)).'">'.h($k).'</a></li>';
					}
					echo '</ul>';
				}
			?>
		</div>
		<div id="theme-favorite" class="sub-box description">
		</div>
		<script type="text/javascript">
			T.getFavorite($("#theme-favorite"), "theme", "<?php echo h($theme['name']);?>");
		</script>
<?php
if (can_action('edit_theme')) {
?>
		<div class="sub-box description">
			<a href="<?php echo u('edit_theme/'.rawurlencode($theme['name']));?>">編集</a>
		</div>
<?php
}
?>
<?php
	if (can_action('operation')) {
?>
		<div class="sub-box delete_box">
			<a id="delete_link" href="javascript:T.O.delTheme('<?php echo h($theme['name']);?>')">削除</a>
		</div>
<?php
	}
?>
	</div>
</div>
";s:7:"created";s:19:"2012-12-24 18:04:08";s:8:"modified";s:19:"2013-02-10 07:48:48";}i:16;a:5:{s:8:"filename";s:4:"trip";s:11:"description";s:100:"トリップの詳細情報を表示するボックスです。
トリップページ専用です。";s:6:"script";s:454:"<div class="box controller ui-widget-content ui-corner-all theme-box">
	<h3 class="ui-widget-header ui-corner-top box-title">トリップ情報</h3>
	<div class="controller-box">
		<div id="profile_container" class="sub-box">
			トリップ: <?php echo $id; ?>
		</div>
		<div id="trip-favorite" class="sub-box">
		</div>
		<script type="text/javascript">
			T.getFavorite($("#trip-favorite"), "trip", "<?php echo h($id);?>");
		</script>
	</div>
</div>";s:7:"created";s:19:"2013-02-12 14:35:49";s:8:"modified";s:19:"2013-02-13 11:55:12";}i:17;a:5:{s:8:"filename";s:10:"url_detail";s:11:"description";s:94:"URLについての説明。
このボックスはURLのページでのみ利用出来ます。";s:6:"script";s:785:"<div class="box controller ui-widget-content ui-corner-all">
	<div class="controller-box url-space">
		<div class="sub-box description">
			<h3><?php echo h($url['title']);?></h3>
		</div>
		<div class="sub-box description">
			<div>
				<a href="<?php echo h($url['url']);?>"><?php echo h($url['url']);?></a>
			</div>
			<div>
			<?php
				echo h($url['summary']);
			?>
			</div>
		</div>
		<div id="url-favorite" class="sub-box description">
		</div>
		<script type="text/javascript">
			T.getFavorite($("#url-favorite"), "url", "<?php echo h($url['url']);?>");
		</script>
<?php
	if (can_action('operation')) {
?>
		<div class="sub-box delete_box">
			<a id="delete_link" href="javascript:T.O.delUrl('<?php echo h($url['url']);?>')">削除</a>
		</div>
<?php
	}
?>
	</div>
</div>
";s:7:"created";s:19:"2012-12-24 18:04:08";s:8:"modified";s:19:"2013-02-10 07:48:55";}i:18;a:5:{s:8:"filename";s:8:"url_link";s:11:"description";s:48:"URL関連のリンクを表示するボックス";s:6:"script";s:570:"<?php
if (POST_MATCH_URL_LIMIT >= 0) {
?>
<div class="box controller ui-widget-content ui-corner-all theme-box">
	<h3 class="ui-widget-header ui-corner-top box-title">URLの話題</h3>
	<div id="url_topic_container" class="controller-box url-space">
		<div class="sub-box">
			<ul class="link-list">
				<li><a href="<?php echo BASE_URL;?>recent_urls">新しいURL</a>
					<ul id="url-topic-recent"></ul>
				</li>
				<li><a href="<?php echo BASE_URL;?>hot_urls">話題のURL</a>
					<ul id="url-topic-hot"></ul>
				</li>
			</ul>
		</div>
	</div>
</div>
<?php
}
?>
";s:7:"created";s:19:"2012-12-24 18:04:08";s:8:"modified";s:19:"2013-02-10 07:49:01";}i:19;a:5:{s:8:"filename";s:11:"user search";s:11:"description";s:216:"ユーザ関連の検索機能を提供します。
ID、トリップ、ユーザがセットになっているため、必要に応じて編集したり、別ボックスに分けたりしてご利用ください。";s:6:"script";s:1159:"<div class="box controller ui-widget-content ui-corner-all theme-box">
	<h3 class="ui-widget-header ui-corner-top box-title">ユーザ検索</h3>
	<div id="google_search_container" class="controller-box">
		<div class="sub-box">
			<form action="<?php echo BASE_URL;?>id_search/">
			<input type="text" name="q" value="<?php if (@$_GET['q']) echo h($_GET['q']);?>" size="8" />
			<input type="submit" value="ID検索" class="button" /><?php if ($_BULLET['page'] == 'id_search') echo '*';?>
			</form>
		</div>
		<div class="sub-box">
			<form action="<?php echo BASE_URL;?>trip_search/">
			<input type="text" name="q" value="<?php if (@$_GET['q']) echo h($_GET['q']);?>" size="8" />
			<input type="submit" value="トリップ検索" class="button" /><?php if ($_BULLET['page'] == 'trip_search') echo '*';?>
			</form>
		</div>
		<div class="sub-box">
			<form action="<?php echo BASE_URL;?>user_search/">
			<input type="text" name="q" value="<?php if (@$_GET['q']) echo h($_GET['q']);?>" size="8" />
			<input type="submit" value="ユーザ検索" class="button" /><?php if ($_BULLET['page'] == 'user_search') echo '*';?>
			</form>
		</div>
	</div>
</div>";s:7:"created";s:19:"2012-12-30 14:27:13";s:8:"modified";s:19:"2013-02-10 07:49:08";}}